body.blog .quickmenu {
	display: none;
}

@media screen and (min-width: 991px) {
	body.blog .site-content {
		margin-top: 170px;
	}
}

.blog article {
	overflow: auto;
}

.categoryphp, .achivephp, .homephp {
	background-color: #eee;
}

.listpost-content-wrap-full {
	overflow: auto;
	margin-bottom: 0px;
	text-align: left;
}

article .entry-meta {
	margin: 0 0;
	padding: 10px;
	text-align: right;
}
.post-content-wrap {
	margin-bottom: 0px;
}
.tags-links {
	display: none;
}
.post-img-wrap a {
	display: block;
	width: 100%;
}
.post-img-wrap img {
	width: 100%;
	height: auto;
	display: block;
}

.blog article.post {
	box-shadow: 0 0 1px 1px #dedede;
	width: 310px;
	height: 392px;
	margin: 0 auto 25px;
}

@media screen and (min-width: 700px) {
	.blog article.post {
		margin: 0 10px 25px;
		float: left;
	}
}


article.post.hover {
	box-shadow: 0 0 0px 2px #ddd;
	/*box-shadow: 0 0 0px 3px #cecece;*/
	/*box-shadow: 0 0 0px 2px #aaa;*/
	box-shadow: 0 0 0px 2px #fec503;
	box-shadow: 0 0 0px 4px #fec503;
	box-shadow: 0 0 0px 3px #fed136;
}


/*.blog article.post.hover .entry-meta{
	background-color: #fec503;
	color: white;
}
.blog article.post.hover .entry-meta .posted-on *{
	color: white;
}*/


.single article.post {
	width: 100%;
}
@media screen and (min-width: 650px) {
	.single article.post {
		width: 100%;
	}
}

.listpost-content-wrap-full {
	background-color: white;
}
.listpost-content-wrap-full .entry-content {
	padding: 0 3%;
	max-width: 1280px;
	margin: 0 auto;
}
.listpost-content-wrap-full h2 {
	padding: 0 3%;
	max-width: 1280px;
	margin: 0 auto;
}
.listpost-content-wrap-full .entry-metabar {
	padding: 20px 3%;
	max-width: 1280px;
	margin: 0 auto;
}

/*#recent-posts .listpost-content-wrap-full .entry-content p{
 font-family: proximanova_regular;
 }*/

#recent-posts .listpost-content-wrap-full .more-link {
	clear: both;
	display: block;
	margin-top: 12px;
	text-decoration: underline;
	font-family: proximanova_regular;
}

/* FOR INSIGHTS ONLY HOMEPAGE */

.listpost-content-wrap-full .entry-header h2 {
	clear: both;
	border-top: 1px solid #dfdfdf;
	padding-top: 20px;
	overflow: hidden;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	height: 104px;
	margin-bottom: 20px;
	height: 156px;
	-webkit-line-clamp: 3;
	margin-bottom: 50px;
	line-height: 130%;
	font-size: 35px;
}

@media screen and (min-width: 1000px) {
	.listpost-content-wrap-full .entry-header h2 {
		height: 156px;
		-webkit-line-clamp: 3;
		margin-bottom: 50px;
		line-height: 130%;
	}
}

/** HOME AND AFTER SERVICES **/

#recent-posts .listpost-content-wrap-full .entry-header h2 {
	clear: both;
	border-top: 1px solid #dfdfdf;
	padding-top: 20px;
	overflow: hidden;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	height: 104px;
	margin-bottom: 20px;
	margin-bottom: 50px;
	height: 156px;
}

@media screen and (min-width: 1000px) {
	#recent-posts .listpost-content-wrap-full .entry-header h2 {
		-webkit-line-clamp: 3;
		margin-bottom: 50px;
	}
}

.single .entry-header {
	height: auto;
}

.line-clamp {
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
}

body .entry-header h2 a:hover, body .entry-header h2 a:focus {
	color: #fed136;
	color: #fec503;

}

body .entry-header h2 a {
	color: #333;
}

/*  IF SEARCH AND FILTER PLUGIN DISABLED

 body .entry-header h2 {
 font-size: 32px;
 line-height: 41px;
 }
 @media screen and (min-width: 768px) {
 body .entry-header h2 {
 font-size: 42px;
 line-height: 51px;
 padding-bottom: 28px;
 }
 }
 @media screen and (min-width: 1000px) {
 body .entry-header h2 {
 font-size: 52px;
 line-height: 51px;
 padding-bottom: 38px;
 }
 }
 */

.single .entry-header h2 {

}

/*.post-img-wrap a img {
 width: 200px;
 height: auto;
 -webkit-transform: scale(1);
 -moz-transform: scale(1);
 -o-transform: scale(1);
 -ms-transform: scale(1);
 transform: scale(1);
 -webkit-transition: all 0.3s ease-out;
 -moz-transition: all 0.3s ease-out;
 -ms-transition: all 0.3s ease-out;
 -o-transition: all 0.3s ease-out;
 transition: all 0.3 ease-out;
 }
 .post-img-wrap a:hover img {
 -webkit-transform: scale(1.1);
 -moz-transform: scale(1.1);
 -o-transform: scale(1.1);
 -ms-transform: scale(1.1);
 transform: scale(1.1);
 -webkit-transition: all 0.5s ease-out;
 -moz-transition: all 0.5s ease-out;
 -ms-transition: all 0.5s ease-out;
 -o-transition: all 0.5s ease-out;
 transition: all 0.5 ease-out;
 }*/

body.single article {
	font-family: Merriweather, Georgia, serif;
	text-align: left;
	font-weight: lighter;
	overflow: auto;
}

.post-page-wrap {
	max-width: 1300px;
	margin: 0 auto;
	padding: 0 2%;
	overflow: auto;
}

body.single .entry-header {
	clear: both;
	border-top: 1px solid #dfdfdf;
	border-bottom: 1px solid #dfdfdf;
	padding: 40px 3% 80px;
	text-align: center;
	/*margin-bottom: 40px;*/
}

@media screen and (min-width: 1000px) {
	body.single .entry-header {
		min-height: 180px;
		padding-top: 40px;
	}
}
body.single .entry-header h1 {
	font-size: 32px;
	line-height: 41px;
}
@media screen and (min-width: 768px) {
	body.single .entry-header h1 {
		font-size: 42px;
		line-height: 51px;
		padding-bottom: 28px;
	}
}
@media screen and (min-width: 1000px) {
	body.single .entry-header h1 {
		font-size: 52px;
		line-height: 60px;
		padding-bottom: 38px;
	}
}

body.single .content-area article a:hover {
	text-decoration: underline;
}

.byline {
	background-color: #efefef;
	min-height: 100px;
	min-width: 100px;
	border-radius: 70px;
	margin-bottom: 16px;
	width: auto;
	display: none;
}
body.single .byline {
	display: inline-block;
	display: none;
}

.posted-on {
	clear: both;
	display: block;
}

.posted-on .updated {
	display: none;
}
.posted-on .published {
	display: block !important;
}

.posted-on * {
	font-size: 13px;
	font-family: proximanova_regular !important;
	color: #bdbdbd;
	line-height: 23px;
}

.single .posted-on * {
	font-size: 15px;
	font-family: Merriweather, Georgia, serif;
	color: #bababa;
}
.single .posted-on {
	margin: 0 auto;
}

article.post * {
	font-family: Merriweather, Georgia, serif;
	font-weight: lighter;
}

.single article.post .post-content-wrap .entry-content > p:first-child:first-letter {
	float: left;
	color: #fdbb1d;
	font-size: 88px;
	line-height: 84px;
	padding-top: 6px;
	padding-right: 10px;
	padding-left: 2px;
}

article.post h2 {
	font-size: 26px;
}
@media screen and (min-width: 768px) {
	article.post h2 {
		font-size: 35px;
	}
}

article.post h3 {
	font-size: 22px;
	font-weight: 400;
}
@media screen and (min-width: 768px) {
	article.post h3 {
		font-size: 26px;
	}
}

article.post h4 {
	font-size: 20px;
	font-weight: 400;
}
@media screen and (min-width: 768px) {
	article.post h4 {
		font-size: 26px;
	}
}

#secondary.widget-area {
	margin-bottom: 30px;
}

@media screen and (min-width: 768px) {
	#secondary.widget-area {
		margin-bottom: 60px;
	}
}

.post-navigation {
	clear: both;
}
.post-navigation .screen-reader-text {
	display: none;
}
.nav-links {
	border-top: 1px solid #ddd;
	/* border-bottom: 1px solid #ddd; */
	overflow: auto;
	margin-bottom: 20px;
}

.nav-links .post-title {
	font-family: Merriweather;
	clear: both;
	display: block;
	text-align: left;
	margin: 20px 0 0;
}
@media screen and (max-width: 450px) {
	.nav-links .post-title {
		font-size: 17px;
	}
}

.nav-links .nav-previous {
	width: 50%;
	float: left;
}
.nav-links .nav-next {
	width: 50%;
	float: right;
}

.nav-links .nav-previous a, .nav-links .nav-next a {
	padding: 20px;
	text-align: left;
	display: block;
	font-size: 22px;
	color: #555;
	margin-top: 20px;
	padding: 40px 10%;
	overflow: hidden;
	margin-bottom: 20px;
}

@media screen and (min-width: 1000px) {
	.nav-links .nav-previous a, .nav-links .nav-next a {
		font-size: 34px;
	}
}

.nav-links .nav-previous a {

}
.nav-links .nav-next a {
	border-left: 1px solid #ddd;
}

.nav-links a:focus .post-title, .nav-links a:hover .post-title {
	text-decoration: underline;
}
.nav-links a:hover {

}
.nav-links a:hover * {
	color: #333;
}

.nav-links .nav-previous .meta-nav {

}

.nav-links .meta-nav {
	font-family: proximanova_regular;
	color: #bbb;
	font-size: 25px;
}

.nav-links .nav-previous a .meta-nav {
	background: url('../../img/icn_arrowll.svg') no-repeat 0 0;
	background-position: 10px center;
	padding: 0px 43px;
}

.nav-links .nav-next a .meta-nav {
	background: url('../../img/icn_arrowrl.svg') no-repeat 0 0;
	background-position: 80px center;
	padding: 0px 50px 0 0;
}

/****************************************** RELATED SERVICES *********************************************/

#recent-posts.service-related-articles {
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
	background-color: white;
}
@media only screen and (min-width: 750px) {
	#recent-posts.service-related-articles {
		max-width: 660px;
	}
}
@media screen and (min-width: 1000px) {
	.service-related-articles #recent-posts {
		margin: 0 20%;
		background-color: white;
	}
}

#recent-posts.service-related-articles h2 {
	flex: 0 0 100%;
}

.services-boxes .section-wrap {
	max-width: 1280px;
	margin: 0 auto;
}
.services-boxes {
	border-top: 1px solid #ddd;
	padding: 40px 0 20px;
}
.services-boxes {
	border-top: 1px solid #ddd;
	padding: 60px 0 20px;
	margin: 100px 0 10px;
}

.services-boxes h2 {
	font-family: proximanova_light;
}
.services-boxes .s-list {
	font-family: proximanova_light;
}

.services-boxes ul {
	margin: 0;
	padding: 0;
	list-style: none;
	overflow: auto;
}
.services-boxes ul:after {
	content: "";
	display: block;
	clear: both;
}
.services-boxes li {
	display: none;
	margin: 0 !important;
}

/** AU RELATED SERVICES **/

.related-family-office-service-offering .s-family-office-service-offering {
	display: block;
}
.related-accounting .s-accounting {
	display: block;
}
.related-tax .s-tax {
	display: block;
}
.related-business-advisory .s-business-advisory {
	display: block;
}
.related-general-insurance .s-general-insurance {
	display: block;
}
.related-lending .s-lending {
	display: block;
}
.related-smsf .s-smsf {
	display: block;
}
.related-specialist-services .s-specialist-services {
	display: block;
}
.related-risk-insurance .s-risk-insurance {
	display: block;
}
.related-wealth-management .s-wealth-management {
	display: block;
}
.related-audit-and-assurance .s-audit-and-assurance {
	display: block;
}
.related-corporate-benefits .s-corporate-benefits {
	display: block;
}
.related-corporate-finance .s-corporate-finance {
	display: block;
}
.related-global-business-desk .s-global-business-desk {
	display: block;
}
.related-insurance .s-insurance {
	display: block;
}
.related-performance-consulting .s-performance-consulting {
	display: block;
}
.related-risk-consulting .s-risk-consulting {
	display: block;
}
.related-specialist-tax .s-specialist-tax {
	display: block;
}

/** NZ RELATED SERVICES **/

.related-family-office-service-offering .s-family-office-service-offering {
	display: block;
}
.related-accounting .s-accounting {
	display: block;
}
.related-tax .s-tax {
	display: block;
}
.related-business-advisory .s-business-advisory {
	display: block;
}
.related-lending .s-lending {
	display: block;
}
.related-human-resource-consulting .s-human-resource-consulting {
	display: block;
}
.related-payroll .s-payroll {
	display: block;
}
.related-risk-insurance .s-risk-insurance {
	display: block;
}
.related-specialist-tax .s-specialist-tax {
	display: block;
}
.related-specialist-services .s-specialist-services {
	display: block;
}
.related-general-insurance .s-general-insurance {
	display: block;
}
.related-risk-consulting .s-risk-consulting {
	display: block;
}
.related-audit-and-assurance .s-audit-and-assurance {
	display: block;
}
.related-corporate-benefits .s-corporate-benefits {
	display: block;
}
.related-corporate-finance .s-corporate-finance {
	display: block;
}
.related-global-business-desk .s-global-business-desk {
	display: block;
}
.related-performance-consulting .s-performance-consulting {
	display: block;
}

.services-boxes ul li > p {
	display: none; /***** HACKEY FIX FOR P INSERTION BY WORDPRESS EDITOR *******/
}

.services-boxes ul li > a {
	background-color: #efefef;
	min-height: 50px;
	margin: 0 0.5% 2px;
	position: relative;
	display: block;
	font-size: 19px;
	color: #505050;
	background-color: #fdbb1d;
	color: white;
}

@media only screen and (min-width: 650px) {
	.services-boxes ul li a {
		min-height: 71px;
		margin: 0 2px 4px;
		width: 49%;
		float: left;
	}
}

.services-boxes ul li a:hover, .services-boxes ul li a:focus {
	opacity: 0.9;
}

.services-boxes ul li a:hover .s-list, .services-boxes ul li a:focus .s-list {
	text-decoration: underline;
}

.services-boxes ul li a:after {
	content: "";
	display: block;
	clear: both;
}

@media only screen and (min-width: 1000px) {
	.services-boxes ul li a {
		min-height: 210px;
		width: 32%;
		float: left;
		margin: 0 0.5% 10px;
		color: #505050;
		text-align: right;
	}
}

.services-boxes .s-list {
	/* color: #505050; */
	font-size: 17px;
	font-family: proximanova_light;
	padding-top: 15px;
	text-align: left;
	padding-left: 71px;
	/* padding-bottom: 45px; */
	color: white;
}
@media only screen and (min-width: 650px) {
	.services-boxes .s-list {
		padding-top: 23px;
		padding-left: 80px;
		font-size: 18px;
	}
}

@media only screen and (min-width: 1000px) {
	.services-boxes .s-list {
		position: absolute;
		bottom: 25px;
		left: 0px;
		text-align: right;
		right: 30px;
		left: auto;
		padding-left: 35px;
		font-size: 21px;
	}
}

@media only screen and (min-width: 1000px) {
	.services-boxes .s-iconwrap {
		margin: 25px 0 10px 30px;
	}
}

.services-boxes .s-family-office-service-offering .s-iconwrap {
	background: url('../../img/services/icn_fo_w.svg') no-repeat;
}
.services-boxes .s-accounting .s-iconwrap {
	background: url('../../img/services/icn_accounting_w.svg') no-repeat;
}
.services-boxes .s-tax .s-iconwrap {
	background: url('../../img/services/icn_tax_w.svg') no-repeat;
}
.services-boxes .s-business-advisory .s-iconwrap {
	background: url('../../img/services/icn_advisory_w.svg') no-repeat;
}
.services-boxes .s-general-insurance .s-iconwrap {
	background: url('../../img/services/icn_insurance_w.svg') no-repeat;
}
.services-boxes .s-lending .s-iconwrap {
	background: url('../../img/services/icn_lending_w.svg') no-repeat;
}
.services-boxes .s-smsf .s-iconwrap {
	background: url('../../img/services/icn_smsf_w.svg') no-repeat;
}
/*.services-boxes .s-successionplanning .s-iconwrap {
 background: url('../../img/services/icn_successionplanning_w.svg') no-repeat;
 }*/
.services-boxes .s-specialist-services .s-iconwrap {
	background: url('../../img/services/icn_specialistservices_w.svg') no-repeat;
}
.services-boxes .s-risk-insurance .s-iconwrap {
	background: url('../../img/services/icn_risk_w.svg') no-repeat;
}
.services-boxes .s-wealth-management .s-iconwrap {
	background: url('../../img/services/icn_wealth_w.svg') no-repeat;
}
.services-boxes .s-audit-and-assurance .s-iconwrap {
	background: url('../../img/services/icn_accounting_w.svg') no-repeat;
}
.services-boxes .s-corporate-finance .s-iconwrap {
	background: url('../../img/services/icn_cf_w.svg') no-repeat;
}
.services-boxes .s-corporate-benefits .s-iconwrap {
	background: url('../../img/services/icn_lending_w.svg') no-repeat;
}
.services-boxes .s-specialist-tax .s-iconwrap {
	background: url('../../img/services/icn_advisory_w.svg') no-repeat;
}
.services-boxes .s-global-business-desk .s-iconwrap {
	background: url('../../img/services/icn_gbd_w.svg') no-repeat;
}
.services-boxes .s-insurance .s-iconwrap {
	background: url('../../img/services/icn_insurance_w.svg') no-repeat;
}
.services-boxes .s-performance-consulting .s-iconwrap {
	background: url('../../img/services/icn_successionplanning_w.svg') no-repeat;
}
.services-boxes .s-risk-consulting .s-iconwrap {
	background: url('../../img/services/icn_risk_w.svg') no-repeat;
}
.services-boxes .s-specialist-tax .s-iconwrap {
	background: url('../../img/services/icn_tax_w.svg') no-repeat;
}

/** NZ unique services **/

.services-boxes .s-human-resource-consulting .s-iconwrap {
	background: url('../../img/services/icn_hrc_w.svg') no-repeat;
}
.services-boxes .s-payroll .s-iconwrap {
	background: url('../../img/services/icn_pr_w.svg') no-repeat;
}

/*
 .s-accounting .s-iconwrap{
 background: url('../../img/services/icn_accounting_w.svg') no-repeat;
 }
 .s-advisory .s-iconwrap{
 background: url('../../img/services/icn_advisory_w.svg') no-repeat;
 }
 .s-tax .s-iconwrap{
 background: url('../../img/services/icn_tax_w.svg') no-repeat;
 }
 .s-insurance .s-iconwrap{
 background: url('../../img/services/icn_insurance_w.svg') no-repeat;
 }
 .s-icn_wealth .s-iconwrap{
 background: url('../../img/services/icn_wealth_w.svg') no-repeat;
 }
 .s-lending .s-iconwrap{
 background: url('../../img/services/icn_lending_w.svg') no-repeat;
 }
 .s-risk .s-iconwrap{
 background: url('../../img/services/icn_risk_w.svg') no-repeat;
 }
 .s-smsf .s-iconwrap{
 background: url('../../img/services/icn_smsf_w.svg') no-repeat;
 }
 .s-successionplanning .s-iconwrap{
 background: url('/img/services/icn_successionplanning_w.svg') no-repeat;
 }

 */

/*
 .s-accounting a:hover .s-iconwrap,
 .s-accounting a:focus .s-iconwrap{
 background: url('/img/services/icn_accounting.svg') no-repeat;
 }
 .s-advisory a:hover .s-iconwrap,
 .s-advisory a:focus .s-iconwrap{
 background: url('/img/services/icn_advisory.svg') no-repeat;
 }
 .s-tax a:hover .s-iconwrap,
 .s-tax a:focus .s-iconwrap{
 background: url('/img/services/icn_tax.svg') no-repeat;
 }
 .s-insurance a:hover .s-iconwrap,
 .s-insurance a:focus .s-iconwrap{
 background: url('/img/services/icn_insurance.svg') no-repeat;
 }
 .s-icn_wealth a:hover .s-iconwrap,
 .s-icn_wealth a:focus .s-iconwrap{
 background: url('/img/services/icn_wealth.svg') no-repeat;
 }
 .s-lending a:hover .s-iconwrap,
 .s-lending a:focus .s-iconwrap{
 background: url('/img/services/icn_lending.svg') no-repeat;
 }
 .s-risk a:hover .s-iconwrap,
 .s-risk a:focus .s-iconwrap{
 background: url('/img/services/icn_risk.svg') no-repeat;
 }
 .s-smsf a:hover .s-iconwrap,
 .s-smsf a:focus .s-iconwrap{
 background: url('/img/services/icn_smsf.svg') no-repeat;
 }
 */

.s-iconwrap {
	/* width: 10px; */
	/* margin: 20px 0 0 20px; */
	/* padding: 10px 0 10px 20px; */
	float: left;
	margin: 10px 0 10px 20px;
	/* max-height: 70px; */
	min-height: 31px;
	/* width: auto; */
	width: 30px;
}

@media only screen and (min-width: 650px) {
	.s-iconwrap {
		width: 62px;
		/* margin: 20px 0 0 20px; */
		padding: 20px 0 20px 20px;
		max-height: 83px;
	}
}

@media only screen and (min-width: 1200px) {
	.s-iconwrap {
		/* width: 62px; */
		/* margin: 20px 0 0 20px; */
		padding: 26px 0 20px 20px;
		/* max-height: 93px; */
		margin: 15px 0 10px 20px;
	}
}

.s-iconwrap img {
	max-height: 40px;
	display: block;
}

.category .site-content > .container, .archive .site-content > .container, .single-post .site-content > .container, .template-blog-page > .container {
	background-color: white;
	padding: 30px 1.5%;
	width: auto;
	max-width: 1170px;
	min-height: 770px; /* fix flickering footer on scroll */
}

@media screen and (min-width: 768px) {
	.category .site-content > .container, .archive .site-content > .container, .single-post .site-content > .container, .template-blog-page > .container {
		padding: 50px 1.5%;
	}
}

#secondary section {
	padding: 0;
}

#secondary h2 {
	margin-bottom: 0;
	text-align: left;
}
#secondary ul {
	list-style: none;
	margin: 0;
	padding: 0;
	text-align: left;
}
#secondary a {
	color: black;
	text-decoration: underline;
}

/*body.category h2 a:hover, body.category h2 a:focus, .page-template-template-blog h2 a:hover, .page-template-template-blog h2 a:focus {
 border-bottom: 1px solid #2B2C2F;
 text-decoration: none;
 }*/

.date {
	margin-bottom: 20px;
}

.single-post article.post {
	margin: 0 0 20px;
}

article.post p, .single-post p, .page-template-template-blog p {
	font-size: 16px;
	line-height: 23px;
	/* font-size: 17px; */;
}
@media screen and (min-width: 768px) {
	article.post p, .single-post p, .page-template-template-blog p {
		font-size: 18px;
		line-height: 27px;
	}
}
@media screen and (min-width: 1000px) {
	article.post p, .single-post p, .page-template-template-blog p {
		font-size: 20px;
		line-height: 30px;
	}
}

article.post .entry-content ul, article.post .entry-content ol {
	padding-left: 20px;
	margin-bottom: 40px;
}

@media screen and (min-width: 1000px) {
	article.post ul.two-column-list, article.post ol.two-column-list {
		-moz-column-count: 2;
		-webkit-column-count: 2;
		column-count: 2;
		-moz-column-gap: 3em;
		-webkit-column-gap: 3em;
		column-gap: 3em;
	}
}

article.post strong {
	font-weight: 400;
}
article.post ul li {
	list-style-type: square;
}

article.post li {
	font-size: 16px;
	line-height: 23px;
	margin-bottom: 10px;
}

@media screen and (min-width: 768px) {
	article.post li {
		font-size: 18px;
		line-height: 27px;
	}
}

@media screen and (min-width: 1000px) {
	article.post li {
		font-size: 20px;
		line-height: 30px;
	}
}

.author-details p {
	font-size: 17px;
}

.author-details img {
	margin-bottom: 11px;
}

#secondary.widget-area {
	margin-bottom: 30px;
}

@media screen and (min-width: 768px) {
	#secondary.widget-area {
		margin-bottom: 60px;
	}
}

body.home #content {
	margin-top: 0;
}

.category .site-content > .container, .archive .site-content > .container, .single-post .site-content > .container, .template-blog-page > .container {
	background-color: white;
	padding: 30px 1.5%;
	width: auto;
	max-width: 1170px;
	min-height: 770px; /* fix flickering footer on scroll */
}

@media screen and (min-width: 768px) {
	.category .site-content > .container, .archive .site-content > .container, .single-post .site-content > .container, .template-blog-page > .container {
		padding: 50px 1.5%;
	}
}

.edit-link {
	display: none;
}

.posted-on a {

}

.readmore:before {
	content: '';
	display: table;
}

.readmore {
	display: block;
	clear: both;
	color: #333;
	/* text-decoration: underline; */
	margin-top: 20px;
	font-size: 20px;
	/* border-bottom: 1px solid #333; */
	/* float: left; */
	font-weight: bold;
}

.post-content-wrap {
	/*margin-bottom: 30px;*/
}

.entry-meta {
	width: 100%;
	margin: 0 0 20px;
}
body.single .entry-meta {
	text-align: left;
	margin-bottom: 70px;
	background-color: #fafafa;
	padding: 10px 20px;
}

@media screen and (min-width: 768px) {
	body.single .entry-meta {
		/* width: 20%; */
		/* float: left; */
		/* border-bottom: 1px dotted #ddd; */
	}
}

@media screen and (min-width: 768px) {
	body.single .post-content-wrap {
		width: 80%;
		float: right;
		padding-left: 5%;
		margin-bottom: 30px;
	}
}

.entry-meta {
	font-family: 'proximanova_regular', Arial, sans-serif;
}
.screen-reader-text {
	/*display: none;*/
}

.posted-on .screen-reader-text, .more-link .screen-reader-text {
	display: none;
}

.entry-metabar {
	padding: 20px 20px 16px;
}

.cat-links {
	color: white;
	height: 29px;
	overflow: hidden;
	display: block;
}
.cat-links .screen-reader-text {
	display: none;
}

.cat-links a {
	padding: 1px 8px;
	border-radius: 18px;
	clear: both;
	display: inline-block;
	border: 2px solid #DEDEDE;
	line-height: 20px;
	font-size: 13px;
	font-family: proximanova_regular;
	color: #333;
	margin-bottom: 35px;
}

.cat-links a:focus, .cat-links a:hover {
	background-color: #DEDEDE;
	color: #888;
	text-decoration: none;
}

.single-post .cat-links {
	display: inline;
	height: auto;
	overflow: auto;
}

.single-post .cat-links a {
	margin-bottom: 5px;
}

/*a[href$=pdf]:before {
 background: url('/wp-content/themes/findexnew/images/icn_pdf.svg') no-repeat center center;
 width: 73px;
 height: 86px;
 content: '';
 display: table;
 border: 3px solid #e94e1b;
 background-size: 80%;
 opacity: 0.8;
 font-size: 0;
 margin-bottom: 10px;
 }
 a[href$=pdf]:hover:before {
 opacity: 1;
 }
 a[href$=pdf] {
 font-size: 15px;
 display: inline-block;
 line-height: 16px;
 width: 148px;
 }*/

.blog-list {
	background: #FFF;
}

/*********************************SEARCHANDFILTER*************************************/

.searchandfilter {
	background: #333;
	color: white;
	/*min-height: 240px;*/
}
.searchandfilter ul {
	margin: 0;
	padding: 0;
}
.searchandfilter > ul:after, .searchandfilter:after {
	content: "";
	display: block;
	clear: both;
}
.searchandfilter ul > li > ul:not(.children) {

}
.searchandfilter h4 {
	text-align: left;
}
@media screen and (min-width: 768px) {
	.searchandfilter .sf-field-category h4 {
		font-size: 20px;
		padding-left: 10px;
	}
}

.searchandfilter .sf-field-search {
	padding: 0;
	border: none;
}
@media screen and (min-width: 768px) {
	.searchandfilter .sf-field-search {
		border-bottom: 1px solid #808080;
	}
}

@media screen and (min-width: 1600px) {
	.searchandfilter .sf-field-search {
		/*float: left;*/

	}
}

.searchandfilter .sf-field-search label {
	width: 100%;
}
@media screen and (min-width: 768px) {
	.searchandfilter .sf-field-search label {
		display: block;
		overflow: auto;
		width: 300px;
	}
}
.searchandfilter .sf-field-search input {
	background: url('../../img/icn_search_blog.svg') no-repeat 0 0;
	background-size: 20px;
	background-position: 10px center;
	background-size: 20px;
	background-position: 17px center;
	width: 100%;
	padding: 20px 52px;
	font-size: 17px;
	line-height: 19px;
	width: 100%;
	border: 1px solid #808080;
}

@media screen and (min-width: 768px) {
	.searchandfilter .sf-field-search input {
		width: 300px;
		float: left;
		border-bottom: none;
	}
}

.searchandfilter .sf-field-search input:focus {
	background-color: #666;
	font-family: proximanova_bold;
	font-size: 18px;
}

.searchandfilter .sf-field-search ::-webkit-input-placeholder {
	color: #bfbfbf;
	font-style: italic;
}
.searchandfilter .sf-field-search ::-moz-placeholder {/* Firefox 19+ */
	color: #bfbfbf;
	font-style: italic;
}
.searchandfilter .sf-field-search :-ms-input-placeholder {
	color: #bfbfbf;
	font-style: italic;
}

.searchandfilter .sf-field-category {
	padding: 20px 10px;
	max-width: 1280px;
	margin: 0 auto;
}
.searchandfilter .sf-field-category ul {
	display: block;
	margin-top: 0;
	margin-bottom: 0;
	text-align: left;
}
.searchandfilter .sf-field-category ul li {
	display: inline-block;
	margin: 6px 6px;
	padding: 0;
}
@media screen and (max-width: 600px) {
	.searchandfilter .sf-field-category ul li {
		display: inline-block;
		margin: 3px;
	}
}
.searchandfilter .sf-field-category ul.children {
	margin: 0;
	margin-left: -5px;
	margin-top: 5px;
	margin-bottom: -5px;
	position: absolute;
	clear: both;
	left: 0;
}

/** HIDE S AND F 'ALL' ***/
.searchandfilter .sf-field-category .sf-level-0.sf-item-1, .searchandfilter .sf-field-category .sf-level-0.sf-item-20, .searchandfilter .sf-field-category .sf-level-0.sf-item-5 {
	display: none;
}

.searchandfilter .sf-field-category ul li label {
	border: 2px solid #8f8f8f;
	border-radius: 35px;
	font-size: 14px;
	padding: 5px 10px;
	min-width: 60px;
	text-align: center;
}
@media screen and (max-width: 600px) {
	.searchandfilter .sf-field-category ul li label {
		border: 2px solid #8f8f8f;
		border-radius: 35px;
		font-size: 13px;
		padding: 3px 8px;
		min-width: 60px;
		text-align: center;
	}
}

.searchandfilter .sf-field-category ul li label:hover, .searchandfilter .sf-field-category ul li label:focus {
	background-color: #fdbb1d;
	border: 2px solid #fdbb1d;
	cursor: pointer;
}

.searchandfilter .sf-field-category ul li.sf-option-active label {
	background-color: #fdbb1d;
	border: 2px solid #fdbb1d;
}
.searchandfilter .sf-field-category ul li input {
	display: none;
}

/*********************************SEARCHRESULTS*************************************/

.search-filter-results {
	overflow: auto;
	min-height: 500px;
	padding-top: 50px;
	padding-bottom: 100px;
	max-width: 1380px;
	margin: 0 auto;
}

@media (min-width: 700px) {
	.search-filter-results {
		max-width: 660px;
	}
}
@media (min-width: 1100px) {
	.search-filter-results {
		max-width: 1000px;
	}
}
@media (min-width: 1400px) {
	.search-filter-results {
		max-width: 1340px;
	}
}

.entry-summary {
	margin: 0 auto 20px;
	max-width: 1280px;
	padding: 0 3%;
}

/* social media sharing */

.single article.post .metabar {
	position: relative;
	margin-right: 150px; /* to offset the absolute positioned share icon */
	margin-right: 70px; /* to offset the absolute positioned share icon */
}

.icn-share-it {
	position: absolute;
	top: -20px;
	right: -90px;
	background: url('../../img/icn_shareit.svg') no-repeat center;
	background-size: 25px 25px;
	width: 68px;
	height: 68px;
	cursor: pointer;
}
.icn-share-it .icn-description {
	font-family: proximanova_regular !important;
	position: absolute;
	display: block;
	right: 68px;
	top: 0;
	width: 100px;
	/*text-decoration: underline;*/
	text-align: right;
	z-index: 1;
	height: 68px;
	line-height: 68px;
}
@media all and (max-width: 650px) {
	.icn-share-it .icn-description {
		display: none;
	}
}

.social-icn-container {
	position: absolute;
	right: 68px;
	overflow: hidden;
	transition: none;
	height: 68px;
	width: 204px;
	top: 0px;
	font-size: 0px; /* stop whitespace issues with inline-blocks below */
	z-index: 2;
	pointer-events: none;
}

.social-icn-container .icn-social {
	position: relative;
	left: 204px;
	height: 100%;
	width: 68px;
	display: inline-block;
	pointer-events: auto;
	transition: left 0.2s ease-in-out;
	transition-delay: 0.5s;
	margin: 0;
	cursor: pointer;
	background-size: 30px 30px;
	background-repeat: no-repeat;
	background-position: center;
}

.icn-share-it:hover .social-icn-container .icn-social {
	left: 0px;
	transition-delay: 0s;
}

.social-icn-container .icn-social.icn-facebook {
	background-image: url('../../img/icn_facebook.svg');
	background-color: #2b3890;
}

.social-icn-container .icn-social.icn-twitter {
	background-image: url('../../img/icn_twitter.svg');
	background-color: #27a9e0;
}

.social-icn-container .icn-social.icn-linkedin {
	background-image: url('../../img/icn_linkedin.svg');
	background-color: #1b74bb;
	background-position: 50% 43%;
}

.social-icn-container .icn-social.icn-googleplus {
	background-image: url('../../img/icn_googleplus.svg');
	background-size: 25px 25px;
	background-color: #c83d26;
}

/* blog next animation styling */

.site-main {
	position: relative;
}

.site-main nav.post-navigation {
	display: none;
}

.article-wrap {
	position: relative;
	overflow: hidden;
}

.single-post article.post {
	position: relative;
	float: none;
	z-index: 2;
	background-color: white;
}

.single-post article.post:nth-of-type(2), .single-post article.post:nth-of-type(3) {
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
	transform: scale(0.7);
	transform-origin: 50% 0;
	opacity: 0;
}

.single-post article.post:nth-of-type(1).animate-next {
	transition: transform .8s ease-in;
	/*transition: all 600ms cubic-bezier(0.95, 0.05, 0.795, 0.035);*/
	transition: all 600ms cubic-bezier(0.55, 0.085, 0.68, 0.53);
	transform: translate(-120%, 0);
	box-shadow: 0 0 80px 0 #666, 0 0 200px 0 #777;
}

.single-post article.post:nth-of-type(2).animate-next {
	transition: transform 0.6s ease 0.3s;
	transform: scale(1);
	opacity: 1;
	box-shadow: 0 0 3000px 3000px #444;
}

.single-post article.post:nth-of-type(1).animate-prev {
	transition: all 600ms cubic-bezier(0.55, 0.085, 0.68, 0.53);
	transform: translate(120%, 0);
	box-shadow: 0 0 80px 0 #666, 0 0 200px 0 #777;
}

.single-post article.post:nth-of-type(3).animate-prev {
	transition: transform 0.6s ease 0.3s;
	transform: scale(1);
	opacity: 1;
	box-shadow: 0 0 3000px 3000px #444;
}

.article-navigation {
	position: absolute;
	top: 20px;
	right: 0px;
	z-index: 9;
	position: absolute;
	/* top: 292px; */
	right: 0px;
	z-index: 9;
	text-align: center;
	/* bottom: 0; */
	/* border: 1px solid white; */
	right: -1px;
	/* right: 50%; */
}
.article-navigation > div {
	overflow: auto;
	position: relative;
}
@media (min-width: 770px) {
	.article-navigation > div {
		border-left: 1px solid white;
		border-bottom: 1px solid white;
	}
}

.article-navigation::after {
	content: "";
	display: block;
	clear: both;
}

.article-navigation button {
	float: left;
	width: 75px;
	height: 75px;
	color: white;
	border-radius: 0;
	margin: 0;
	outline: none;
	background-color: #383838;
	background-repeat: no-repeat;
	background-position: center;
	opacity: 0.9;
}

.article-navigation button:hover {
	opacity: 1;
}

.article-navigation button+ button {
	border-left: 1px solid #A09D9D;
}

.article-navigation .next-btn {
	background-image: url(../../img/icn_article_next.svg);
	background-size: 19px 30px;
}

.article-navigation .all-articles-btn {
	background-image: url(../../img/icn_article_all.svg);
	background-size: 28px 28px;
}

.article-navigation .prev-btn {
	background-image: url(../../img/icn_article_prev.svg);
	background-size: 19px 30px;
}

.article-navigation button.disabled {
	opacity: 0.5;
	cursor: default;
}
@media (max-width: 990px) {
	.article-navigation {
		top: 0px;
	}
}

@media (max-width: 990px) {
	.article-navigation {
		top: 0px;
	}
}

@media (max-width: 768px) {
	.article-navigation {
		position: static;
		width: 100%;
		background-color: #383838;
	}

	.article-navigation > div {
		float: right;
	}

	.article-navigation button {
		width: 50px;
		height: 55px;
		border: none;
	}

	.article-navigation button:first-child {
		border-left: 1px solid #A09D9D;
	}

	.article-navigation .next-btn {
		background-size: 15px 25px;
	}

	.article-navigation .all-articles-btn {
		background-size: 24px 24px;
	}

	.article-navigation .prev-btn {
		background-size: 15px 25px;
	}
}

/* search spinner */

.search-filter-results {
	position: relative;
}

.search-filter-results .search-results-spinner {
	position: absolute;
	top: 30px;
	left: 50%;
	transform: translatex(-50%);
	display: none;
}

.searchandfilter.search-filter-disabled+ .search-filter-results .search-results-spinner {
	display: block;
}

.service-related-articles {
	opacity: 1;
	transition: opacity 0.2s ease;
}

.service-related-articles.loading-articles {
	background: url(../../img/spinner.gif) no-repeat center;
	background-size: 25px 25px;
	opacity: 0.3;
}

.pagination {
	clear: both;
	overflow: auto;
	margin-bottom: 80px;
	margin-top: 30px;
	flex: 0 0 100%;
}
.nav-previous, .nav-next {
	display: inline-block;
}

.nav-previous a, .nav-next a {
	outline: none;
	border: none;
	color: white;
	background-color: #dadada;
	cursor: pointer;
	letter-spacing: 1px;
	font-weight: bold;
	text-decoration: none;
	margin: 0;
	text-transform: none;
	padding: 10px 18px 13px;
	/* margin-left: 15px; */
	border-radius: 28px;
	font-size: 16px;
	display: inline-block;
}

article.post a[href$=pdf] {
	font-size: 20px;
	display: inline-block;
	line-height: 16px;
	/* padding-top: 10px; */
	/* width: 148px; */
	color: #fdbb1d;
	line-height: 93px;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	margin: 50px 20px;
	display: block;
}

article.post a[href$=pdf]:before {
	background: url('../../img/icn_pdf.svg') no-repeat center center;
	width: 76px;
	height: 92px;
	content: '';
	display: table;
	font-size: 0;
	margin-bottom: 10px;
	float: left;
	margin-right: 10px;
}
article.post .single a[href$=pdf]:active:before, article.post .single a[href$=pdf]:hover:before {
	background: url('../../img/icn_pdf_h.svg') no-repeat center center;
}

.fraud-boxes {
	margin-bottom: 50px;
}

.fraud-boxes .moti {
	background-color: #eaeaea;
	padding: 50px 20px 1px 40px;
	position: relative;
}
.fraud-boxes .moti:before {
	content: "";
	display: block;
	width: 50px;
	height: 50px;
	transform: rotate(45deg);
	background-color: #eaeaea;
	margin-left: 65px;
	position: absolute;
	top: -18px;
}


.single-post table * {
	font-family: 'proximanova_regular', sans-serif;
	font-size: 1.4rem;
}

.single-post table {
	border: 0;
	margin: 40px 0 70px;
	font-family: 'proximanova_regular', sans-serif;
}
.single-post table th {
	padding: 12px 1%;
	border: 0;
	border-bottom: 1px solid #ccc;
	background-color: #fafafa;
	font-weight: 600;
	border-top: 1px solid #eee;
}
.single-post table tr {

}

.single-post table td {
	border: 0;
	padding: 12px 1%;
	border-bottom: 1px solid #eee;
}

blockquote {
	border-left: 7px solid #ddd;
	padding-left: 30px;
	margin: 50px 0;
	padding: 40px 30px;
	background-color: #f7f7f7;
	font-style: italic;
}

blockquote:after, blockquote:before, q:after, q:before {
	content: "";
}










